
Tomas Tech Co.,Ltd. - Sales support #48

Parent project # 532 (New): [PJ******] Internal development project

Redmine email notifications

11 Oct 2023 11:07 - Ryo Nozaki

Status: Closed Start date: 11 Oct 2023

Priority: Normal Due date: 12 Oct 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 17.00 hours

Finish date: 04 Nov 2023   

Description

Redmine email notifications setting

History

#1 - 04 Nov 2023 09:19 - Arunwit Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 04 Nov 2023

[04/11/2023]

Redmine email notifications is already complete.

#2 - 05 Nov 2023 21:43 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 05 Nov 2023 22:12 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532
